<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Ffeatured%2Fstyles.css</id>
	<title>Template:Main page/featured/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_page%2Ffeatured%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Template:Main_page/featured/styles.css&amp;action=history"/>
	<updated>2026-04-21T19:34:42Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wiki.tribesdepot.com/index.php?title=Template:Main_page/featured/styles.css&amp;diff=7695&amp;oldid=prev</id>
		<title>Bigwig: Created page with &quot;#home-featured { 	overflow: hidden; }  #home-featured .home-card__background a { 	display: block; 	height: 100%; }  #home-featured .home-card__background:after { 	top: unset; 	height: 60%; 	background: linear-gradient( to top, #000, transparent ); }  #home-featured .home-card__foreground { 	top: unset; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Template:Main_page/featured/styles.css&amp;diff=7695&amp;oldid=prev"/>
		<updated>2023-12-18T21:58:19Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;#home-featured { 	overflow: hidden; }  #home-featured .home-card__background a { 	display: block; 	height: 100%; }  #home-featured .home-card__background:after { 	top: unset; 	height: 60%; 	background: linear-gradient( to top, #000, transparent ); }  #home-featured .home-card__foreground { 	top: unset; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#home-featured {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#home-featured .home-card__background a {&lt;br /&gt;
	display: block;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#home-featured .home-card__background:after {&lt;br /&gt;
	top: unset;&lt;br /&gt;
	height: 60%;&lt;br /&gt;
	background: linear-gradient( to top, #000, transparent );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#home-featured .home-card__foreground {&lt;br /&gt;
	top: unset;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Bigwig</name></author>
	</entry>
</feed>